@media (min-width: 1025px)
{
	.transport_text_top2 {
		font-size: 28px;
		line-height: 34px;
		text-transform: uppercase;
	}

	.uslugi_transport {
		display: inline-block;
		width: 250px;
		height: 180px;
		text-decoration: none;
		font-size: 18px;
		line-height: 18px;
		/* border: 1px solid #c6c6c6; */
		font-weight: bold;
		margin-top: 30px;
		margin-right: 20px;
	}

	.divtable_last2 {
		width: 150px;
		font-weight: bold;
		font-size: 16px;
	}

	.divtable_last3 {
		width: 150px;
		font-weight: bold;
		font-size: 16px;
	}

	.divtable_padding2 {
		padding-left: 20px;
	}


	.transport_silver_text
	{
		font-size: 24px; line-height: 24px;
	}

	.divtable_top_text {
		font-size: 16px;

	}

	.bgimg {
		background-image: url('/design/images/bg/top2_clear.jpg');
		background-position: center;
		background-size: 1920px 100%;
		background-repeat: no-repeat;
		height: 179px;  /* Высота шапки */
	}

	.index_silver_text
	{
		line-height: 19px;
		font-size: 18px;
	}

	.mesto_silver_text
	{
		line-height: 18px;
		font-size: 18px;
		color: white;
	}

	.uslugi_index {
		display: inline-block;
		width: 200px;
		height: 180px;
		text-decoration: none;

	}

	.uslugi_index2 {
		display: inline-block;
		width: 220px;
		height: 235px;
		text-decoration: none;

	}

	.or_phone {
		font-size: 26px;
		font-weight: bold;
	}
}


@media (max-width: 1024px)
{
	.transport_text_top2 {
		font-size: 24px;
		line-height: 24px;
		text-transform: uppercase;
	}

	.uslugi_transport {
		display: inline-block;
		width: 200px;
		height: 180px;
		text-decoration: none;
		font-size: 18px;
		line-height: 18px;
		/* border: 1px solid #c6c6c6; */
		font-weight: bold;
		margin-top: 20px;
		margin-right: 20px;
	}

	.divtable_last2 {
		width: 125px;
		font-weight: bold;
		font-size: 16px;
	}

	.divtable_last3 {
		width: 125px;
		font-weight: bold;
		font-size: 16px;
	}

	.divtable_padding2 {
		padding-left: 10px;
	}


	.transport_silver_text
	{
		font-size: 22px; line-height: 22px;
	}

	.divtable_top_text {
		font-size: 18px;
 		line-height: 18px;
	}

	.bgimg {
		background-image: url('/design/images/bg/top2_clear2.jpg');
		background-position: center;
		background-size: 1920px 100%;
		background-repeat: no-repeat;
		height: 179px;  /* Высота шапки */
	}

	.index_silver_text
	{
		line-height: 19px;
		font-size: 18px;
	}

	.lenta_silver_text
	{
		line-height: 19px;
		font-size: 18px;
	}

	.mesto_silver_text
	{
		line-height: 17px;
		font-size: 16px;
		color: white;
	}


	.uslugi_index {
		display: inline-block;
		width: 130px;
		height: 180px;
		text-decoration: none;

	}

	.uslugi_index2 {
		display: inline-block;
		width: 180px;
		height: 235px;
		text-decoration: none;
	}

	.or_phone {
		font-size: 22px;
		font-weight: bold;
	}
}

@media (max-width: 680px)
{

	.mesto_silver_text
	{
		line-height: 15px;
		font-size: 16px;
		color: white;
	}

}

@media (max-width: 500px)
{
	.transport_text_top2 {
		font-size: 21px;
		line-height: 21px;
		text-transform: uppercase;
	}

	.uslugi_transport {
		display: inline-block;
		width: 250px;
		height: 180px;
		text-decoration: none;
		font-size: 18px;
		line-height: 18px;
		/* border: 1px solid #c6c6c6; */
		font-weight: bold;
		margin-top: 10px;
		margin-right: 20px;
	}

	.divtable_last2 {
		width: 100px;
		font-weight: bold;
		font-size: 16px;
	}

	.divtable_last3 {
		width: 60px;
		font-weight: bold;
		font-size: 16px;
	}

	.divtable_padding2 {
		padding-left: 5px;
	}

	.transport_silver_text
	{
		font-size: 18px; line-height: 18px;
	}

	.divtable_top_text {
		font-size: 14px;

	}

	.index_silver_text
	{
		line-height: 17px;
		font-size: 18px;
	}

	.lenta_silver_text
	{
		line-height: 15px;
		font-size: 16px;
	}

	.mesto_silver_text
	{
		line-height: 14px;
		font-size: 15px;
		color: white;
	}

	.uslugi_index {
		display: inline-block;
		width: 120px;
		height: 180px;
		text-decoration: none;

	}

	.uslugi_index2 {
		display: inline-block;
		width: 200px;
		height: 235px;
		text-decoration: none;

	}
}

.divtable_last4 {
	font-size: 16px;
	font-weight: bold;
}

